export const AggregateInfo = $.type("kd.bos.workflow.engine.extitf.AggregateInfo");
export const AggregateResult = $.type("kd.bos.workflow.engine.extitf.AggregateResult");
export const ITaskPlugin = $.type("kd.bos.workflow.engine.extitf.ITaskPlugin");
export const IWorkflowModelPlugin = $.type("kd.bos.workflow.engine.extitf.IWorkflowModelPlugin");
export const IWorkflowPlugin = $.type("kd.bos.workflow.engine.extitf.IWorkflowPlugin");
export const WorkflowPlugin = $.type("kd.bos.workflow.engine.extitf.WorkflowPlugin");
